btnCopy.label=
contSimpleName.caption=\u7B80\u79F0
contcalSubmitScheme.caption=
contselectItemCol.caption=
contName.caption=\u540D\u79F0
stateColumn.header=\u72B6\u6001
contNumber.caption=\u7F16\u7801
aliasColumn.header=\u522B\u540D
contDescription.caption=\u63CF\u8FF0
btnExit.label=
contschemeItems.caption=
seqColumn.header=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
contbillProperties.caption=
columnColumn.header=\u5217\u540D
btnSave.label=
templateFieldColumn.header=\u6A21\u677F\u5B57\u6BB5
btnRemove.label=
contentryProperties.caption=
conthrOrgUnit.caption=
btnSubmit.label=
sorttypeColumn.header=sorttype
contstate.caption=
